/*     209391 : BLANK 컨텐츠      */
.blank__209391__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209391__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209391__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209391__ {height:30px}
}

/*     209392 : 타이틀 텍스트      */
.title__209392__ {font-size:0; }
.title__209392__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209392__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209392__.style_left p:before {left:0;}
.title__209392__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209392__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209392__ p {padding-bottom:22px; font-size:40px;}
	.title__209392__ p:before {width:50px; height:6px;}
}

/*     209393 : BLANK 컨텐츠      */
.blank__209393__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209393__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209393__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209393__ {height:30px}
}

/*     209394 : 장문 텍스트      */
.textarea__209394__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209394__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209395 : BLANK 컨텐츠      */
.blank__209395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209395__ {height:30px}
}

/*     213390 : 이미지      */
.img__213390__ {max-width:100%}
.img__213390__ * {box-sizing:border-box}
.img__213390__ a {display:block;vertical-align:top}
.img__213390__ img {width:px;vertical-align:top}

/*     209401 : BLANK 컨텐츠      */
.blank__209401__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209401__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209401__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209401__ {height:60px}
}

/*     215586 : BLANK 컨텐츠      */
.blank__215586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215586__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215586__ {height:60px}
}

/*     213391 : 타이틀 텍스트      */
.title__213391__ {font-size:0; }
.title__213391__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213391__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213391__.style_left p:before {left:0;}
.title__213391__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213391__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213391__ p {padding-bottom:22px; font-size:40px;}
	.title__213391__ p:before {width:50px; height:6px;}
}

/*     213392 : BLANK 컨텐츠      */
.blank__213392__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213392__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213392__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213392__ {height:30px}
}

/*     213393 : 장문 텍스트      */
.textarea__213393__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213393__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213394 : BLANK 컨텐츠      */
.blank__213394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213394__ {height:30px}
}

/*     213395 : 이미지 리스트      */
.img_tile__213395__ {overflow:hidden;}
.img_tile__213395__ * {box-sizing:border-box;}
.img_tile__213395__ .img_inner {margin:0 -5px;}
.img_tile__213395__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__213395__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__213395__ .item a {display:block; text-decoration:none;}
.img_tile__213395__ .figure {display:block;}
.img_tile__213395__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__213395__ .caption {display:block; margin-top:12px;}
.img_tile__213395__ .caption > span {display:block;}
.img_tile__213395__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__213395__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__213395__ .item {width:100%;}
.col_m_2__213395__ .item {width:50%;}
.col_m_3__213395__ .item {width:33.3333%;}
.col_m_4__213395__ .item {width:25%;}
.col_m_1__213395__ .item,
.col_m_2__213395__ .item2n,
.col_m_3__213395__ .item3n,
.col_m_4__213395__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__213395__ .img_inner {margin:0 -10px;}
	.img_tile__213395__ .item {padding:10px 10px 20px;}

	.col_m_1__213395__ .item,
	.col_m_2__213395__ .item2n,
	.col_m_3__213395__ .item3n,
	.col_m_4__213395__ .item4n {clear:none;}

	.col_t_1__213395__ .item {width:100%;}
	.col_t_2__213395__ .item {width:50%;}
	.col_t_3__213395__ .item {width:33.3333%;}
	.col_t_4__213395__ .item {width:25%;}
	.col_t_5__213395__ .item {width:20%;}
	.col_t_6__213395__ .item {width:16.6666%;}
	.col_t_1__213395__ .item,
	.col_t_2__213395__ .item2n,
	.col_t_3__213395__ .item3n,
	.col_t_4__213395__ .item4n,
	.col_t_5__213395__ .item5n,
	.col_t_6__213395__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__213395__ .img_inner {margin:0 -15px;}
	.img_tile__213395__ .item {padding:10px 15px 20px;}
	.img_tile__213395__ .caption {margin-top:15px;}
	.img_tile__213395__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__213395__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__213395__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__213395__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__213395__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__213395__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__213395__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__213395__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__213395__ .item,
	.col_t_2__213395__ .item2n,
	.col_t_3__213395__ .item3n,
	.col_t_4__213395__ .item4n,
	.col_t_5__213395__ .item5n,
	.col_t_6__213395__ .item6n {clear:none;}

	.col_pc_1__213395__ .item {width:100%;}
	.col_pc_2__213395__ .item {width:50%;}
	.col_pc_3__213395__ .item {width:33.3333%;}
	.col_pc_4__213395__ .item {width:25%;}
	.col_pc_5__213395__ .item {width:20%;}
	.col_pc_6__213395__ .item {width:16.6666%;}
	.col_pc_1__213395__ .item,
	.col_pc_2__213395__ .item2n,
	.col_pc_3__213395__ .item3n,
	.col_pc_4__213395__ .item4n,
	.col_pc_5__213395__ .item5n,
	.col_pc_6__213395__ .item6n {clear:both;}
}

/*     215587 : BLANK 컨텐츠      */
.blank__215587__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215587__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215587__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215587__ {height:60px}
}

/*     215599 : BLANK 컨텐츠      */
.blank__215599__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215599__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215599__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215599__ {height:60px}
}

/*     218543 : 제목&내용 가로형      */
.text_horizontal__218543__ {display:table;}
.text_horizontal__218543__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218543__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218543__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218543__ .title__218543__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218543__ .text__218543__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218543__ .title__218543__ {}
	.text_horizontal__218543__ .text__218543__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218543__ .icon {padding-right:25px;}
	.text_horizontal__218543__ .icon img {height:auto;}
	.text_horizontal__218543__ .title__218543__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218543__ .text__218543__ {font-size:16px;}
}

/*     218544 : BLANK 컨텐츠      */
.blank__218544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218544__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218544__ {height:10px}
}

/*     218545 : 최근 게시글 - 목록형      */
.pm-board_list__218545__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218545__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218545__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218545__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218545__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218545__ .comment {font-weight:normal;color:#888}
.pm-board_list__218545__ .new_icon {margin-left:5px}
.pm-board_list__218545__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218545__.date_show ul li a {padding-right:80px}
.pm-board_list__218545__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218545__ ul li a {line-height:45px}
}

/*     218546 : 제목&내용 가로형      */
.text_horizontal__218546__ {display:table;}
.text_horizontal__218546__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218546__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218546__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218546__ .title__218546__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218546__ .text__218546__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218546__ .title__218546__ {}
	.text_horizontal__218546__ .text__218546__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218546__ .icon {padding-right:25px;}
	.text_horizontal__218546__ .icon img {height:auto;}
	.text_horizontal__218546__ .title__218546__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218546__ .text__218546__ {font-size:16px;}
}

/*     218547 : BLANK 컨텐츠      */
.blank__218547__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218547__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218547__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218547__ {height:10px}
}

/*     218548 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218548__ {overflow:hidden}
.quick_nav__218548__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218548__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218548__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218548__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218548__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218548__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218548__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218548__ > ul {margin-left:-10px}
	.quick_nav__218548__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218548__ .item {height:50px;}
	.quick_nav__218548__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218548__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218548__ .item .item_inner:hover .subject, .quick_nav__218548__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218549 : 제목&내용 가로형      */
.text_horizontal__218549__ {display:table;}
.text_horizontal__218549__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218549__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218549__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218549__ .title__218549__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218549__ .text__218549__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218549__ .title__218549__ {}
	.text_horizontal__218549__ .text__218549__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218549__ .icon {padding-right:25px;}
	.text_horizontal__218549__ .icon img {height:auto;}
	.text_horizontal__218549__ .title__218549__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218549__ .text__218549__ {font-size:16px;}
}

/*     218550 : BLANK 컨텐츠      */
.blank__218550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218550__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218550__ {height:30px}
}

/*     218551 : 지도 (주소 직접 입력)      */
.map__218551__ iframe {width:100%;vertical-align:top}
.map__218551__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218551__ .build_preview__218551__ {display:table;width:100%}
.map__218551__ .build_preview__218551__ .inner__218551__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218551__ .build_preview__218551__ .inner__218551__ .subject__218551__ {display:block;font-size:16px;font-weight:bold}
.map__218551__ .build_preview__218551__ .inner__218551__ .exp_text__218551__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218551__ iframe {height:150px  !important}
	.map__218551__ .build_preview__218551__ .inner__218551__ {height:150px}
}

/*     213397 : BLANK 컨텐츠      */
.blank__213397__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213397__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213397__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213397__ {height:60px}
}

